#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_auto_install:
	dh_installdirs
	install wifiarp.py $(CURDIR)/debian/wifitap/usr/bin/wifiarp
	install wifidns.py $(CURDIR)/debian/wifitap/usr/bin/wifidns
	install wifiping.py $(CURDIR)/debian/wifitap/usr/bin/wifiping
	install wifitap.py $(CURDIR)/debian/wifitap/usr/bin/wifitap
